org.apache.lucene4 bundles now define import-packages with version 4.9.0
[simantics/platform.git] / .gitignore
1 /**/bin/\r
2 /**/.polyglot.build.properties